* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body {
    /*background-image: url(../public/background.jpg);*/
    background-size: cover;
}

/*HOMEPAGE*/

.banner {

}

.welcome {
  margin-top: 150px;
}
/*NAVBAR*/

.header {
  z-index: 1;
}

.navbar {
  background-color: black;
  color: white;
  font-weight: 500;
}

.navbar-brand {
  font-weight: 700;
  font-size: ;
}

.nav {
  margin-right: 20px;
}

.logo {
  width: 100px;
  margin-left: 20px;
}

.nav-link:hover {
  background-color: gray;
  border-radius: 99px;
}

/*Register*/

.sign-up-form {
  width: 300px;
  border-radius: 12px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  background: black;
  padding: 20px;
  margin: auto;
  text-align: center;
  margin-top: 200px;
}

.sign-up-form h3 {
  color: whitesmoke;
  padding-bottom: 25px;
  font-size: 30px;
  font-weight: bolder;
}

.form-label {
  color: white;
}

.input-box {
  border-radius: 12px;
  padding: 10px;
  margin: 10px 0;
  width: 100%;
  border: 1px solid #999;
  outline: none;
}

.button {
  border-radius: 12px;
  font-size: 15px;
  padding: 10px;
  margin: 10px 0;
  border: none;
  outline: none;
  cursor: pointer;
}

.checkbox {
  transform: scale(.5);
  padding: 0;
  margin: 0;
}

.terms-of-services {
  font-size: 12px;
  padding-top: 10px;
}

.form-status {
  font-size: 10px;
}

/* PRODUCT */

.product-page {
  margin-top: 200px;
  margin-left: 30px;
  margin-right: 30px;
}

.course-card {
width: 300px;
height: 200px;
}

/* ADMIN */

#check {
  display: none;
}

header {
  position: fixed;
  padding: 20px;
  width: 100%;
  height: 30px;
}

.left-area {
  background-color: black;
  margin-top: -46px;
}

.left-area h3 {
  color: white;
  font-size: 22px;
  font-weight: 900;
  padding: 15px;
}

.logout-btn {
  padding-top: 4px;
  color: white;
  text-decoration: none;
  float: right;
  font-size: 15px;
  font-weight: normal;
}

.left-area a:hover {
  background-color: gray;
  border-radius: 99px;
  color: black;
}

.sidebar {
  background: black;
  padding-top: 150px;
  position: fixed;
  left: 0;
  width: 250px;
  height: 100%;
  transition: 0.5s;
  transition-property: left;
}

.sidebar a span {
  padding-left: 18px;
}

.sidebar a {
  color: white;
  display: block;
  widows: 100%;
  line-height: 60px;
  text-decoration: none;
  padding-left: 40px;
  box-sizing: border-box;
}

.sidebar a:hover {
  background-color: gray;
  border-radius: 99px;
  color: black;
}

label #sidebar-btn {
  color: white;
  position: fixed;
  cursor: pointer;
  left: 210px;
  top: 15px;
  font-size: 20px;
}

#check:checked ~ .sidebar{
  left: -190px;
}

#check:checked ~ .sidebar a span {
  display: none;
}

#check:checked ~ .sidebar a{
  margin-left: 170px;
  width: 80px;
}

.admin-create {
  margin: auto;
  margin-top: 150px;
  background-color: black;
  width: 800px;
  border-radius: 12px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  background: black;
  padding: 20px;
  text-align: center;
}

.admin-create-btn {
  background-color: black;
}

.create-btn {
  margin-top: -50px;
  margin-left: 60px;
  position: absolute;
}